Subject: Ticket Assigned - Need escalation late collection
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 24 Jan 2022 16:23:56 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Need escalation late collection hello my name is sameena                    Customer:  Yes Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Hello My Name Is Sameena ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            10:46 AM, 16th Jan                   Mazin                   Hi Sameena,Good morning, Thank you for contacting us. My name is Mazin Bassi How may I help you?           10:47 AM, 16th Jan                   Mazin                   Regarding the return in  your order ID 9522637542           10:48 AM, 16th Jan                     hello my name is sameena                    Hi Mazin sorry I had connection issue           10:48 AM, 16th Jan                   Mazin                   Is this your correct contact number 971521031864 ?           10:48 AM, 16th Jan                     hello my name is sameena                    Yes           10:48 AM, 16th Jan                     hello my name is sameena                    Yes           10:48 AM, 16th Jan                   Mazin                   please accept our sincere apologies for this unexpected delay. we will escalate this issue to our concerned team to collect your order asap           10:48 AM, 16th Jan                   Mazin                   Is there anything else i can help you with ?           10:48 AM, 16th Jan                     hello my name is sameena                    Ok           10:49 AM, 16th Jan                     hello my name is sameena                    No           10:49 AM, 16th Jan                   Mazin                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:49 AM, 16th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3771049